Cyberduck Mountain Duck CLI

#9332 closed defect (fixed)

550 Can't change directory failure

Reported by: DavenportG Owned by: dkocher
Priority: normal Milestone: 4.8.4
Component: ftp Version: 4.8.2
Severity: normal Keywords: 550, Can't Change Directory to
Cc: Architecture: PPC
Platform: Windows 8.1

Description (last modified by dkocher)

I have recently just been receiving this odd error.

CWD /public_html/wp-content/themes/byersenterprises/error_log
550 Can't change directory to /public_html/wp-content/themes/byersenterprises/error_log: Not a directory

and it is not just that error it is also:

CWD /public_html/wp-content/themes/byersenterprises/home-original.php
CWD /public_html/wp-content/themes/byersenterprises/header-other.php

550 and so on ....

not trying to change directory just uploading a file.

Change History (15)

comment:1 Changed on Mar 3, 2016 at 2:24:50 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Mar 3, 2016 at 2:25:30 PM by dkocher

Do you get an error message displayed or do you just find these in the connection transcript in the log drawer?

comment:3 Changed on Mar 3, 2016 at 2:35:35 PM by dkocher

  • Summary changed from 550 Can't Change Directory to ... to 550 Can't change directory failure

comment:4 Changed on Mar 3, 2016 at 4:10:27 PM by DavenportG

Yes an error message pops up and I could not read all of it then noticed it in the log drawer.

comment:5 Changed on Mar 4, 2016 at 2:07:23 PM by dkocher

Can you provide the full transcript from the log drawer.

comment:6 Changed on Mar 4, 2016 at 7:14:53 PM by DavenportG

I am trying to figure out how to copy and paste or where my log file is. and not working.

comment:7 Changed on Mar 4, 2016 at 7:15:38 PM by DavenportG

Meanwhile, just having cyberduck open i get 550 errors not even interacting with it.

comment:8 Changed on Mar 4, 2016 at 8:28:00 PM by DavenportG

OKAY I did copy and paste but no error had happened.

When an error happened, trying to upload a file, I highlighted the log, copied, and pasted into a file and nothing.

so after an error I am unable to copy and paste the log info.

comment:9 Changed on Mar 4, 2016 at 8:38:42 PM by DavenportG

it is getting quite annoying now with this error. looking into other ftp software.

does not do this at home on my mac's

comment:10 Changed on Mar 4, 2016 at 8:50:23 PM by DavenportG

of course not sure why I am not suing mountainduck

comment:11 Changed on Mar 7, 2016 at 5:45:13 AM by DevilStar

Same here. Happens when i upload files to not empty diercory.

https://habrastorage.org/files/b22/5e3/f27/b225e3f27a4a4f779d4b73edf1a169dd.png

comment:12 Changed on Mar 7, 2016 at 8:41:38 AM by dkocher

Please post the transcript from the log drawer (Ctrl-L) from the browser window.

comment:14 Changed on Mar 16, 2016 at 2:26:06 PM by dkocher

  • Milestone set to 4.8.4
  • Status changed from new to assigned

comment:15 Changed on Mar 16, 2016 at 2:42:02 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r19694. Thank you for reporting this issue!

Note: See TracTickets for help on using tickets.
swiss made software